authors: Lars Berscheid
depends:
- cmake
description: Online Trajectory Generation. Real-time. Jerk-constrained. Time-optimal.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__ruckig__ubuntu_focal_amd64
license: MIT
maintainer_status: developed
maintainers: Lars Berscheid <lars.berscheid@kit.edu>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__ruckig__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__ruckig__ubuntu_focal_amd64__binary
repo_name: ruckig
timestamp: 1657935219.58918
